
VIRTUAL CREDIT CARD - Bug #13998

[Android] Selected card in masterapp is not displayed as first card in cc information

12 July 2022 01:57 PM - Yasmin Zahir

Status: Closed Start date: 12 July 2022

Priority: Normal Due date:  

Assignee: Abdul Halim Baharom % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

Selected card in masterapp is not displayed as first card in cc information

masterapp already return the card number to indicate which one is first card

History

#1 - 12 July 2022 01:57 PM - Yasmin Zahir

user - 4136

#2 - 12 July 2022 05:42 PM - Abdul Halim Baharom

- Status changed from New to Resolved

Fixed

#3 - 17 July 2022 07:46 AM - Cheesen Tan

- % Done changed from 0 to 100

#4 - 18 July 2022 03:08 PM - AMARBEER SINGH SIDHU amar.beer

- File WhatsApp Image 2022-07-18 at 3.07.40 PM.jpeg added

- File WhatsApp Image 2022-07-18 at 3.07.41 PM.jpeg added

- Status changed from Resolved to Closed

Tested Good

Files

WhatsApp Image 2022-07-18 at 3.07.40 PM.jpeg 50.8 KB 18 July 2022 AMARBEER SINGH SIDHU amar.beer

WhatsApp Image 2022-07-18 at 3.07.41 PM.jpeg 39 KB 18 July 2022 AMARBEER SINGH SIDHU amar.beer
